--- 
vendor: "ESRI"
id: "87"
title: "Field - Owner - History"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldNpdidOwner: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldOwnerKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldOwnerName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldOwnershipFromDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldOwnershipToDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldOwnerDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldOwnerHstGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"